﻿@charset "utf-8";
/* CSS Document */

/* common ========================
================================== */
body{ background:#c7002b; font-family:"微軟正黑體",Arial, Helvetica, sans-serif;}
a{ text-indent:-9999px;}

.main{ position:relative; display:block; width:1100px; height:auto; margin:0 auto; }
.main .content{ position:relative; width:100%; height:auto; z-index:1;}
h1 a{ position:absolute; display:block; width:105px; height:57px; background:url('../images/logo.png') 0 0 no-repeat; left:18px; top:12px; z-index:100; text-indent: -9999px;}



/*.tab_btn{ position:absolute; display:block; width:457px; height:59px; right: 98px; top:309px; z-index: 200; }
.tab_btn li{ float:left;}
.tab_btn li a{ display:block; width:457px; height:59px;background:url(../images/sp-menu-01.png) no-repeat 0 0;}
.tab_btn li.tab_sp1 a{ width:231px;background-position:0 0;}
.tab_btn li.tab_sp1 a:hover,.tab_btn li.tab_sp1 a.on{ background-position:0 -59px;}
.tab_btn li.tab_sp2 a{ width:226px;background-position:-231px 0;}
.tab_btn li.tab_sp2 a:hover,.tab_btn li.tab_sp2 a.on{ background-position:-231px -59px;}*/


.tab_btn{ position:absolute; display:block; right: 100px; top:309px; z-index: 200; }
.tab_btn li{ float:left;}
.tab_btn li a{ display:block;}
.tab_btn li.tab_sp1 a{ width:266px; height:59px;background:url('../images/menu01.png') 0 0 no-repeat;margin-right:-36px}
.tab_btn li.tab_sp1 a:hover,.tab_btn li.tab_sp1 a.on{ background-position:0 -59px;}
.tab_btn li.tab_sp2 a{ width:226px; height:64px;background:url('../images/menu02.png') 0 0 no-repeat;margin-top:-4px;}
.tab_btn li.tab_sp2 a:hover,.tab_btn li.tab_sp2 a.on{ background-position:0 -64px;}


a.orderBtn{ position:absolute; display:block; width:137px; height:51px; z-index:200; background:url('../images/orderBtn.png') 0 0 no-repeat;text-indent:-99999px;}
a.orderBtn:hover{ background-position:0 -51px;}



#Sp1{ background:#c7002b url('../images/sp1_bg.jpg') top center no-repeat; }

#Sp1 a.orderBtn1{ left:766px; top:656px;}
#Sp1 a.orderBtn2{ left:766px; top:1029px;}
#Sp1 a.orderBtn3{ left:766px; top:1078px;}
#Sp1 a.orderBtn4{ left:766px; top:1308px;}
#Sp1 a.orderBtn5{ left:766px; top:1545px;}

#Sp1 a#Facial{ position: absolute; top:510px;}
#Sp1 a#Body{ position: absolute; top:906px;}
#Sp1 a#Body02{ position: absolute; top:1170px;}
#Sp1 a#Hand{ position: absolute; top:1390px;}


#Sp2{ background:#c7002b url('../images/sp2_bg.jpg') top center no-repeat; }

#Sp2 a.orderBtn1{ left:795px; top:982px;}
#Sp2 a.orderBtn2{ left:795px; top:1292px;}
#Sp2 a.orderBtn3{ left:795px; top:1771px;}
#Sp2 a.orderBtn4{ left:795px; top:2107px;}

#Sp2 a#Set1{ position: absolute; top:720px;}
#Sp2 a#Set2{ position: absolute; top:1100px;}
#Sp2 a#Set3{ position: absolute; top:1350px;}
#Sp2 a#Set4{ position: absolute; top:1850px;}

